Bug 592898 - ikiwiki-3.20100518.2 is available
ikiwiki-3.20100518.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ikiwiki (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 06:34 EDT by Upstream Release Monitoring
Modified: 2010-06-03 07:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-03 07:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-17 06:34:46 EDT
Latest upstream release: 3.20100515
Current version in Fedora Rawhide: 3.20100504
URL: http://ftp.debian.org/debian/pool/main/i/ikiwiki/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-05-19 06:11:10 EDT
Latest upstream release: 3.20100518.2
Current version in Fedora Rawhide: 3.20100504
URL: http://ftp.debian.org/debian/pool/main/i/ikiwiki/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.